<!--
var dots=1;
function CheckAll()
{
	var form = document.fileshare;
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
		if (e.name != 'allbox')
			e.checked = form.allbox.checked;
	}
}
function atting(){
	var val=x_att;
	if (dots>=1) val=val+".";else val=val+" ";
	if (dots>=2) val=val+".";else val=val+" ";
	if (dots>=3) val=val+".";else val=val+" ";
	document.fileshare2.attach_send.value=val;
	dots=(dots+1)%4;
	setTimeout('atting()',500);
}
function uploading(){
	var val=x_upl;
	if (dots>=1) val=val+".";else val=val+" ";
	if (dots>=2) val=val+".";else val=val+" ";
	if (dots>=3) val=val+".";else val=val+" ";
	document.fileshare2.fileshare_add.value=val;
	dots=(dots+1)%4;
	setTimeout('uploading()',500);
}
function returning(){
	var val=x_rtn;
	if (dots>=1) val=val+".";else val=val+" ";
	if (dots>=2) val=val+".";else val=val+" ";
	if (dots>=3) val=val+".";else val=val+" ";
	document.fileshare2.button_return.value=val;
	dots=(dots+1)%4;
	setTimeout('returning()',500);
}
function returnToMessage(){
	if (document.fileshare.isbulletin.value == 'true'){
		document.fileshare.page.value = 'send_bull';
		document.fileshare.process.value = 'bulletin';
	}
	else {
		document.fileshare.process.value = 'attach_msg';
	}
	document.fileshare.cmd.value = "attach_send";
	returning();
	document.fileshare.submit();
}
function attFile(str){
	document.fileshare.cmd.value='fileshare_attach';
	document.fileshare.share_file.value=str;
	document.fileshare.submit();
}
function chFld(str){
	document.fileshare.cmd.value='fileshare';
	document.fileshare.share_fld.value=str;
	document.fileshare.submit();
}
//-->
